From: "James H. Reho" <[email-masked]>
Date: Thu, 2 Jan 1997 15:29:35 -0500 (EST)

Hello!
	I am a novice user of Gaussian '92 and was wondering if anyone 
could offer me advice in the calculation of upper triplet states of 
alkali dimers.  I need to do HF calculations of Li2 and Na2, etc.  I have 
calculated the lowest triplet states of these molecules using 6-311G** 
basis and now need to do the upper states.  If anyone has a user-friendly 
methodology, I would certainly appreciate the advice!

					Thanks,
					James Hughes Reho
					[email-masked]
					Frick 10 D
					Frick Laboratories, Princeton U
					phone 258-5189 / 4975
					fax 258-6665